/*
Theme Name: Lightning Child Sample
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
body {
	color: #282828
}
.site-body-bottom {
    border-top: solid 1px #282828;
}

/*見出しカスタマイズ*/
.top-aboutus {
	position: relative
}
h1#MOKU_aboutus {
	position: absolute;
    z-index: 999;
    left: 29%;
    top: -50px;
    letter-spacing: 7px;
}
.container.site-footer-copyright {
    display: none;
}
h1#MOKU_online {
    letter-spacing: 7px;
	 position: relative;
    top: 120px;
    z-index: 999;
}
.strong-title {
    letter-spacing: 0.17em;
}
.strong-title1 {
    letter-spacing: 0.095em;
}
.top-agt {
	position: relative
}
.title-agt {
    font-size: 65px;
    writing-mode: vertical-rl;
    position: absolute;
    left: 51%;
    top: -50px;
    letter-spacing: 0.17em;
    z-index: 999;
}
.top-foodlab {
	position: relative
}
h1#MOKU_foodlab {
    writing-mode: vertical-rl;
    margin: 0 auto;
    position: absolute;
    top: -15%;
    left: 37.5%;
    z-index: 999;
    letter-spacing: 0.17em;
}
p.has-text-align-left.top-foodlab-contents.has-regular-font-size {
    text-align: justify;
    width: 100%;
}
.wp-block-button.has-custom-width.wp-block-button__width-25.button-onlinestore.is-style-outline {
    position: relative;
    bottom: 25px;
    left: 850px;
}
.wp-block-button.button-onlinestore.is-style-outline {
    position: absolute;
    right: 10px;
	 z-index: 999;
}

.strong-title-agt-sp {
	letter-spacing: 0.17em;
}

h1#MOKU_aboutus-tab {
    letter-spacing: 0.15em;
    position: relative;
    top: 75px;
    z-index: 999;
}

h1#MOKU_online-tab {
    letter-spacing: 0.15em;
    position: relative;
    top: 80px;
    z-index: 999;
}
h1.has-text-align-center.strong-title-agt-tab {
    letter-spacing: 0.1em;
}

h1#MOKU_foodlab-tab {
    position: relative;
    top: 70px;
    z-index: 999;
    letter-spacing: 0.15em;
}

/*各投稿ページのヘッダー非表示*/
.page-header {
    display: none;
}
/*Agt見出し 余白調節*/
/*pc*/

/*文字カスタマイズ*/
strong {
    font-family: 'Josefin Sans', sans-serif;
}
a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    font-family: 'Josefin Sans', sans-serif;
}
p.menu-title {
    letter-spacing: 0.08em;
    margin-bottom: -5px;
}
p.menu-header-cha {
    line-height: 27px;
    letter-spacing: 2px;
}
/*MENU /ACCESS横　ボタン*/
p.has-text-align-left.menu-header-title {
    letter-spacing: 7px;
    margin-bottom: -15px;
}
.dli-caret-circle-fill-right::before {
    content: '';
    color: #fff;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 0.35em 0.51177em;
    border-left-color: currentColor;
    border-right: 0;
    transform: translateX(15%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.dli-caret-circle-fill-right {
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    position: relative;
    width: 1.5em;
    height: 1.5em;
    border: 0.1em solid currentColor;
    background: currentColor;
    border-radius: 50%;
    box-sizing: content-box;
}
/*ボタン　カスタマイズ（横幅）*/
.is-layout-constrained.wp-block-group.alignfull.top-onlinestore a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    width: 380px;
}
.is-layout-constrained.wp-block-group.top-agt a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    width: 200px;
	font-size: 14px;
}
.is-layout-constrained.wp-block-group.top-foodlab a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    width: 200px;
	font-size: 14px;
}
.is-layout-constrained.wp-block-group.top-mokumagazine a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    width: 200px;
	font-size: 14px;
}
.wp-block-button.aligncenter.event-button.is-style-outline {
    width: 200px;
	font-size: 14px;
}
a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    width: 200px;
	font-size: 14px;
}



/*ボタン矢印*/
.wp-block-button.aligncenter.top-button.is-style-outline a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  transition: 0.3s;
}

.wp-block-button.aligncenter.top-button.is-style-outline a::before {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: -2em;
  transform: translateY(calc(-50% - 1px)) rotate(30deg);
  width: 12px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.aligncenter.top-button.is-style-outline a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 50px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.aligncenter.top-button.is-style-outline a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.wp-block-button.aligncenter.top-button.is-style-outline a:hover::before,
.wp-block-button.aligncenter.top-button.is-style-outline a:hover::after {
  right: -2.5em;
}
.wp-block-button.has-custom-font-size.button-onlinestore.is-style-outline.has-large-font-size a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  transition: 0.3s;
}

.wp-block-button.has-custom-font-size.button-onlinestore.is-style-outline.has-large-font-size a::before {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: -2em;
  transform: translateY(calc(-50% - 1px)) rotate(30deg);
  width: 12px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.has-custom-font-size.button-onlinestore.is-style-outline.has-large-font-size a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 50px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.has-custom-font-size.button-onlinestore.is-style-outline.has-large-font-size a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.wp-block-button.has-custom-font-size.button-onlinestore.is-style-outline.has-large-font-size a:hover::before,
.wp-block-button.has-custom-font-size.button-onlinestore.is-style-outline.has-large-font-size a:hover::after {
  right: -2.5em;
}

.wp-block-button.top-button.is-style-outline a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  transition: 0.3s;
}

.wp-block-button.top-button.is-style-outline a::before {
  content: '';
  position: absolute;
  top: calc(50% - 1px);
  right: -2em;
  transform: translateY(calc(-50% - 1px)) rotate(30deg);
  width: 12px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.top-button.is-style-outline a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 50px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.top-button.is-style-outline a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.wp-block-button.top-button.is-style-outline a:hover::before,
.wp-block-button.top-button.is-style-outline a:hover::after {
  right: -2.5em;
}
.wp-block-button.aligncenter.button-agt.is-style-outline a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  width: 200px;
  color: #333;
  font-size: 18px;
  background-color: #cccccc;
  transition: 0.3s;
}

.wp-block-button.aligncenter.button-agt.is-style-outline a::before {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: -2em;
  transform: translateY(calc(-50% - 1px)) rotate(30deg);
  width: 12px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.aligncenter.button-agt.is-style-outline a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 50px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.aligncenter.button-agt.is-style-outline a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.wp-block-button.aligncenter.button-agt.is-style-outline a:hover::before,
.wp-block-button.aligncenter.button-agt.is-style-outline a:hover::after {
  right: -2.5em;
}
.wp-block-button.button-agt.is-style-outline a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  width: 200px;
  color: #333;
  font-size: 18px;
  background-color: #cccccc;
  transition: 0.3s;
}

.wp-block-button.button-agt.is-style-outline a::before {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: -2em;
  transform: translateY(calc(-50% - 1px)) rotate(30deg);
  width: 12px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.button-agt.is-style-outline a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 50px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}
.wp-block-button.button-agt.is-style-outline a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.wp-block-button.button-agt.is-style-outline a:hover::before,
.wp-block-button.button-agt.is-style-outline a:hover::after {
  right: -2.5em;
}

.wp-block-button.event-button.is-style-outline a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  transition: 0.3s;
}

.wp-block-button.event-button.is-style-outline a::before {
  content: '';
  position: absolute;
  top: calc(50% - 2px);
  right: -2em;
  transform: translateY(calc(-50% - 1px)) rotate(30deg);
  width: 12px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.event-button.is-style-outline a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 50px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}

.wp-block-button.event-button.is-style-outline a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.wp-block-button.event-button.is-style-outline a:hover::before,
.wp-block-button.event-button.is-style-outline a:hover::after {
  right: -2.5em;
}

.wp-block-button.is-style-outline>.wp-block-button__link, .wp-block-button .wp-block-button__link.is-style-outline {
    border: 1px solid;
	padding: 10px;
}

.wp-block-button.aligncenter.has-custom-font-size.button-agt-online.is-style-outline a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 1em 2em;
  transition: 0.3s;
}
.wp-block-button.aligncenter.has-custom-font-size.button-agt-online.is-style-outline a::before {
  content: '';
  position: absolute;
  top: calc(50% - 1px);
  right: -2em;
  transform: translateY(calc(-50% - 2px)) rotate(30deg);
  width: 12px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}
.wp-block-button.aligncenter.has-custom-font-size.button-agt-online.is-style-outline a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2em;
  transform: translateY(-50%);
  width: 50px;
  height: 1px;
  background-color: #282828;
  transition: 0.3s;
}
.wp-block-button.aligncenter.has-custom-font-size.button-agt-online.is-style-outline a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
}

.wp-block-button.aligncenter.has-custom-font-size.button-agt-online.is-style-outline a:hover::before,
.wp-block-button.aligncenter.has-custom-font-size.button-agt-online.is-style-outline a:hover::after {
  right: -2.5em;
}
a.wp-block-button__link.has-black-color.has-white-background-color.has-text-color.has-background.wp-element-button {
    display: inline-block;
}
a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    display: inline-block;
}
a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    display: inline-block;
}

/*Agtページ　ボーダー予約*/
hr.wp-block-separator.has-text-color.has-alpha-channel-opacity.has-background {
    margin-top: 30px;
}
p.agt-header-cha {
    position: absolute;
    top: 470px;
    line-height: 30px;
    letter-spacing: 2px;
}

p.has-text-align-center.agt_title_middle.has-regular-font-size {
    margin: -20px;
}
p.has-text-align-center.agt_title_middle-sp {
    margin-top: -45px;
}
p.has-text-align-center.agt_title_middle {
    position: relative;
    bottom: 55px;
}
/*イベント見出し*/
p.has-text-align-center.event-title-middle {
    position: relative;
    top: -65px;
	margin-bottom: -24px;
}
.event-title-top {
    position: relative;
    top: -60px;
	margin-bottom: -24px;
}
p.has-text-align-center.event-title-middle-sp {
    position: relative;
    top: -45px;
}
/* foodlab タイトル*/

.foodlab-about {
    position: relative;
    right: 43%;
}
.foodlab-dr {
    position: relative;
    left: 52%;
}
.foodlab-shoplist {
    position: relative;
	right: 51%;  
}
.foodlab-contact {
    position: relative;
    left: 51%;
}
.is-layout-constrained.wp-block-group.agt-title-all-left {
    position: relative;
    right: 52%;
}
.is-layout-constrained.wp-block-group.agt-title-all {
    position: relative;
    left: 50%;
}
.agt-img-right {
    position: relative;
    right: -15%;
}
.agt-img-left {
    position: relative;
    left: -15%;
}
.agt-img-right-tab {
    position: relative;
    right: -10%;
}
.agt-img-left-tab {
    position: relative;
    left: -10%;
}
/*Agt タイトル*/
hr.border-left {
    position: relative;
    right: 260px;
}
/*SP*/
.agt-title-midi-sp {
    margin-bottom: -15px;
}

p.has-text-align-left.foodlab-dr-content-pc {
    position: relative;
    left: 40%;
}

/*Agt-sp*/
h1.as-text-align-center.strong-title-agt-onlinestore-sp {
    letter-spacing: 0.15em;
    position: relative;
    z-index: 999;
    top: 50px;
    line-height: 40px;
}
p.has-text-align-right.strong-title {
    line-height: 32px;
}

@media screen and (min-width:320px) and ( max-width:1024px)  {
/*ボタン　カスタマイズ（横幅）*/
a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
width: 145px;
font-size: 10px;
}
a.wp-block-button__link.has-black-color.has-white-background-color.has-text-color.has-background.wp-element-button {
display: inline-block;
	}
a.wp-block-button__link.has-black-color.has-white-background-color.has-text-color.has-background.wp-element-button {
    width: 145px;
    font-size: 10px;
}
/*sp ボタン矢印*/
.button17 a::after {
    right: 35px;
    width: 37px;
}
}
@media screen and (min-width:992px) and ( max-width:1024px)  {
.title-agt {
    writing-mode: vertical-rl;
    position: absolute;
    left: 60%;
    top: -50px;
    letter-spacing: 0.17em;
    z-index: 999;
}
h1#MOKU_foodlab {
    writing-mode: vertical-rl;
    margin: 0 auto;
    position: absolute;
    top: -15%;
    left: 25%;
    z-index: 999;
    letter-spacing: 0.17em;
}
}
/*マウスホバー*/
nav#global-nav a {
    position: relative; /*アンダーラインの位置を決めるための基準 */
    }

nav#global-nav a::after {
    position: absolute;
    left: 10%;
    content: '';
    width: 80%;
    height: 1px;
    background: #282828;
    bottom: 20px; /*アンダーラインが現れ始める位置（aタグの下辺からの高さ）*/
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    }
    
nav#global-nav a:hover::after {
    visibility: visible;
    bottom: 12px; /*アニメーションが止まる位置*/
    opacity: 1;
    }
li a, p a {
    text-decoration: none;
    color: #282828;
}
a:hover {
    color: #282828;
}
.wp-block-image.footer-logo a::after {
    display: none;
}
.wp-block-image.footer-instagram a::after {
    display: none;
}
/*フッター*/
.site-body-bottom .is-layout-flow.wp-block-column a {
    position: relative; /*アンダーラインの位置を決めるための基準 */
    }

.site-body-bottom .is-layout-flow.wp-block-column a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #282828;
    bottom: 20px; /*アンダーラインが現れ始める位置（aタグの下辺からの高さ）*/
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    }
    
.site-body-bottom .is-layout-flow.wp-block-column a:hover::after {
    visibility: visible;
    bottom: -3px; /*アニメーションが止まる位置*/
    opacity: 1;
    }

.MOKU-button a {
    position: relative; /*アンダーラインの位置を決めるための基準 */
    }

.MOKU-button a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #282828;
    bottom: 20px; /*アンダーラインが現れ始める位置（aタグの下辺からの高さ）*/
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    }
    
.MOKU-button a:hover::after {
    visibility: visible;
    bottom: -3px; /*アニメーションが止まる位置*/
    opacity: 1;
    }

.footer-li {
	text-align: center;
}
.footer-li ul {
	padding-left: 0;
	list-style: none;
	display: inline-block;
}
.footer-li ul li {
    text-align: left;
    color: #282828;
    font-size: 18px;
}

img.wp-image-3536 {
    margin: 45px 45px 0 45px;
}

.magazine-title {
    letter-spacing: 0.17em;
	 line-height: 40px;
}
hr.wp-block-separator.has-text-color.has-alpha-channel-opacity.has-background.is-style-dots {
    margin-top: -30px;
}
/*g-nav ボーダー*/
.mobile-nav-btn-right .vk-mobile-nav-menu-btn, .vk-mobile-nav-menu-btn.position-right {
    border: none;
}
/*ヘッダータイトル*/
.header-bg {
    width: 200px;
    height: 200px;
    background-color: rgba(255,255,255,0.80);
    position: relative;
    top: -55px;
    right: 30px;
}
p.header-title {
    position: relative;
    top: -172px;
    letter-spacing: 0.1em;
}
.header-img {
    position: relative;
    top: -180px;
}
/*foodlab 右ボーダー*/
.foodlab-dr .is-layout-flow.wp-block-column.is-vertically-aligned-top {
    position: relative;
    top: -10px;
}
p.has-text-align-right.strong-title1 {
    line-height: 40px;
}
/*デフォルト削除*/
aside.widget.widget_link_list {
    display: none;
}
img.wp-image-3395 {
    padding-top: 50px;
}
/*ヘッダーアニメーション*/
.swiper-slide {
  position: relative;
	overflow: hidden
}

.swiper-slide:before {
  animation: swiper-slide 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #fff;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

@keyframes swiper-slide {
  100% {
    transform: translateX(100%);
  }
}

p.block-visibility-hide-large-screen.block-visibility-hide-medium-screen.has-text-align-center {
    letter-spacing: 0.07em;
}

/*p.has-text-align-left.map-container {
    padding: 40px 90px 0;
}*/
.map-container {
	text-align: center;
}
.map-container ul {
	padding-left: 0;
	list-style: none;
	display: inline-block;
}
.map-container ul li {
	text-align: left;
}
.event-li {
	text-align: center;
}
.event-li ul {
	padding-left: 0;
	list-style: none;
	display: inline-block;
}
.event-li ul li {
	text-align: left;
}
/*gnav-sp*/
nav.vk-mobile-nav-menu-outer {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.07em;
    font-family: 'Josefin Sans', sans-serif;
}
.vk-mobile-nav ul li {
    text-align: left;
}
.vk-mobile-nav ul {
    display: inline-block;
}
.vk-mobile-nav .widget_nav_menu ul li a, .vk-mobile-nav nav ul li a {
    color: #282828;
    border-bottom: none;
}
.vk-mobile-nav nav>ul {
    border-top: none;
}
.vk-mobile-nav {
    background-image: url(https://moku-jp.shop/wp/wp-content/uploads/2023/03/g-nav_vg.jpg);
	  background-position: 50% 50%;
}
.vk-mobile-nav:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.7);
}
.is-layout-flex.wp-container-28.wp-block-columns.is-not-stacked-on-mobile {
    margin-bottom: 10px;
}

.top-agt-sp {
   background: #fff;
   margin: 0 20px;
   padding: 20px;
   position: relative;
   top: -60px;
}
h1#MOKU_agt-sp {
    position: relative;
    top: 125px;
    right: -50%;
    writing-mode: vertical-rl;
	letter-spacing: 0.07em;
	    z-index: 999;
}
h1#MOKU_agt-tab {
    position: relative;
    top: 165px;
    right: -60%;
    writing-mode: vertical-rl;
	letter-spacing: 0.07em;
	    z-index: 999;
}
h1.has-text-align-center.strong-title-agt-sp {
    position: relative;
    top: 54.5px;
	 z-index: 100;
}
h1#MOKU_aboutus-sp {
    position: relative;
    top: 110%;
    right: -35%;
    letter-spacing: 0.07em;
    z-index: 999;
}
h1#MOKU_aboutus-tab {
    position: relative;
    top: 76px;
    letter-spacing: 0.07em;
    z-index: 999;
}
h1#MOKU_foodlab-sp {
    position: relative;
    top: 123%;
    right: -22%;
    letter-spacing: 0.07em;
    z-index: 999;
    writing-mode: vertical-rl;
}
.block-visibility-hide-large-screen.block-visibility-hide-medium-screen.is-layout-flex.wp-container-62.wp-block-columns.is-not-stacked-on-mobile {
    margin-bottom: -60px;
}
h1#MOKU_foodlab-tab {
    position: relative;
    top: 73%;
    right: -19%;
    letter-spacing: 0.07em;
    z-index: 999;
    writing-mode: vertical-rl;
}
.block-visibility-hide-large-screen.block-visibility-hide-small-screen.is-layout-flex.wp-container-59.wp-block-columns.is-not-stacked-on-mobile {
    margin-bottom: -90px;
}
.yarpp.yarpp-related.yarpp-related-website.yarpp-template-yarpp-template-thumbnail {
    display: none;
}
.card-intext .card-intext-inner .vk_post_body {
    background-color: rgba(239,189,226,0.6);
}
.next-prev .vk_post_imgOuter_singleTermLabel {
    background-color: #efbde2;
}
/*aboutus*/
.aboutus-access-contain {
	text-align: center;
}
.aboutus-access-contain ul {
	padding-left: 0;
	list-style: none;
	display: inline-block;
}
.aboutus-access-contain ul li {
	text-align: left;
}
.about-title {
	letter-spacing: 0.13em;
}
.area {
    width: 100vw;
}

.marquee {
    width: 100vw;
    padding-left: 300px;
    white-space: nowrap;

    animation-name: marquee;
    animation-duration: 12s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes marquee {
    from    { transform: translate(0%); } 
    100%,to { transform: translate(-100%); }
}
.company-info {
    border-bottom: 1px solid #f5f5f5;
}
.vk-mobile-nav-menu-btn　{
	left: 10px;
}
.
/*レスポンシブ*/
@media screen and ( max-width:1024px)  {
	h1 {
		font-size: 30px;
		letter-spacing: 1.6px;
	}
  p {
	 font-size: 12px;
}
}
@media screen and ( min-width:1024px)  {
p {
	font-size: 15px;
	letter-spacing: 1.5px;
}
}
@media screen and ( max-width:550px)  {
.is-layout-constrained.wp-block-group.alignfull.top-onlinestore a.wp-block-button__link.has-white-background-color.has-text-color.has-background.wp-element-button {
    width: 220px;
}
}
.au-h1{
	font-size: 42px;
	letter-spacing: 1.7px;
}

/*pc*/
.block-visibility-hide-medium-screen.block-visibility-hide-small-screen.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-12.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.block-visibility-hide-medium-screen.block-visibility-hide-small-screen.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-13.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.block-visibility-hide-medium-screen.block-visibility-hide-small-screen.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-19.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.block-visibility-hide-medium-screen.block-visibility-hide-small-screen.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-20.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.block-visibility-hide-medium-screen.block-visibility-hide-small-screen.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-33.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.block-visibility-hide-medium-screen.block-visibility-hide-small-screen.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-34.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-46.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-47.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-60.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-61.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
/*tab*/
.wp-block-columns.is-not-stacked-on-mobile.agt-number-title-top.is-layout-flex.wp-container-core-columns-layout-8.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-not-stacked-on-mobile.agt-number-title-middle.is-layout-flex.wp-container-core-columns-layout-9.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-28.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-29.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-41.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-54.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-55.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-68.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-layout-69.wp-block-columns-is-layout-flex {
    margin-bottom: -20px;
}
/*sp*/
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-37.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-38.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-50.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-51.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-64.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-65.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-24.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-25.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.block-visibility-hide-large-screen.block-visibility-hide-medium-screen.wp-block-columns.is-layout-flex.wp-container-core-columns-layout-3.wp-block-columns-is-layout-flex {
    margin-bottom: -40px;
}
.monthlymenu,.misodama,.sidemenu,.sweets,.drinks {
	display: none;
}